Bug 69633 - RFE: replace QT 3.0.4 with 3.0.5
RFE: replace QT 3.0.4 with 3.0.5
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: qt (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 18:03 EDT by Peter van Egdom
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 18:03:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-07-23 18:03:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:

According to :
http://www.trolltech.com/developer/changes/3.0.5.html

QT 3.0.5 is available with a load of bugfixes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out Rawhide
2.
3.
	

Actual Results:  Saw QT 3.0.4

Expected Results:  Expect QT 3.0.5

Additional info:
Comment 1 Bill Nottingham 2002-07-24 02:32:12 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.